.modal {
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;

  .modal-block {
    width: 600px;
    position: relative;

    .modal-header {
      font-weight: 700;
      text-align: left;
      padding: 15px 25px;
      margin: 0;
      background-color: rgba(0, 0, 0, 0.3);
      display: flex;
      justify-content: space-between;
    }

    .modal-text {
      text-align: center;
      padding: 10px 15px;
      margin-top: 25px;
    }

    .button-wrap {
      display: flex;
      justify-content: center;
    }
  }
  svg {
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
  }
}
